Ir al contenido

Rohlling

Colaborador
  • Contenido

    1841
  • Registrado

  • Última Visita

  • Días Ganando

    35

Rohlling ganó por última vez en Septiembre 14

¡Rohlling tuvo el contenido mejor valorado!

8 Seguidores

Sobre Rohlling

  • Rango
    Gran Pingüino
  • Cumpleaños 04/01/1975

Género

  • Género
    Hombre

Características del sistema

  • Distribución
    OpenSuse
  • Entorno gráfico
    KDE
  • Navegador Web
    Firefox
  • Distribución secundaria
    Netrunner
  • Entorno gráfico secundario
    KDE
  • Navegador Web secundario
    Firefox

Información de contacto

  • Google +
    Alejandro GR
  • Facebook
    Garcia Alex
  • Steam
    rohlling
  • Email
    alejandro.g.r.70s@gmail.com

Información personal

  • Lugar
    /home/rohlling
  • Intereses
    tecnología y música

Visitantes recientes en el perfil

1039 visitas al perfil
  1. Kubuntu/KDE-Neon están bien. Netrunner tampoco está mal. Y hace tiempo que no miro Kaos, pero creo que sigue siendo impresionante.
  2. No creo que sea el lugar para comentar. Sin embargo te comento xD Netrunner versión Debian. Va bien, apenas he tenido problemas, pero no la uso mucho. La tengo de auxiliar. Así que creo que es poco fiable lo que yo diga xD
  3. Ok. El inglés te lo vas a tener que ver pues está en la documentación básica y en los mensajes de terminal. Es más, la mayor parte de la info está en inglés. En cuanto a Ubuntu, que es hija de Debian, tienen muchas cosas en común. Es más, creo que el manejo de este mismo programa funciona igual en cualquier distro. En el mismo foro, perdona que no lo haya mirado antes, hay un post al respecto que espero que te sirva de guía.
  4. Pues ya me dirás que tal va, porque a mí en tumbleweed no terminó de hacerme el render final. Igual es porque estaba también el kdenlive haciendo el mismo render xD
  5. Básicamente te está diciendo que instales desde el servidor gráfico, ya que es una aplicación gráfica. Te dejo un enlace de una explicación de cómo instalar una aplicación de windows en linux.
  6. Otros programas: Shotcut y VidCutter. El último es para cortar y/o pegar, no hace nada más.
  7. Rohlling

    livabcodec

    Portaro, comparto tu ecologismo/economía, pero en este caso la actualización no sólo le va a permitir acceder a esos contenidos, sino mejorar la experiencia de usuario y mejorar la seguridad de su equipo. Las versiones antiguas no reciben el mismo soporte y por esta razón es por la recomendación de actualizar la versión de Debian. Lo más curioso es que no le haya salido un mensaje de actualización de versión mayor.
  8. Rohlling

    livabcodec

    Por probar también, yo haría un pendrive con una imagen Live de ubuntu, arrancaría con ella y probaría. Si el equipo es viejo, que se use xubuntu o ubuntu mate... Vamos, el problema es la versión de Firefox, que no permitía cargar ciertos sitios multimedia con contenido licenciado. Más tarde se resolvió el problema, pero las nuevas versiones no vienen en los repos de la versión 7, creo. Esto es todo cuestión de versiones y de los paquetes que incluyen.
  9. Exactamente donde están esos scripts? Gracias.
  10. Supongo que Shiba nos pondrá del revés, pero a mí los liquorix con Debian no me han funcionado nunca.
  11. Nos podrías indicar que hardware tienes? La versión estable actual de Debian es la 9.5, a la que sugiero que pruebes. La que tienes es "old old stable" que básicamente es una versión que no tendrá actualizaciones. Creo que tus problemas vienen de ahí.
  12. Rohlling

    livabcodec

    En alguna parte del foro había un post para ver televisión a través de VLC, si no me equivoco. En cuanto a Firefox, recuerdo que versiones anteriores a la 58 daban muchos problemas con los contenidos multimedia y drm. Además, la versión de linux que tienes es muy, muy vieja, y por tanto es posible que no puedas actualizar ciertos paquetes. Lo suyo sería que actualizaras el sistema (en tu caso quizás sería mejor una reinstalación con una versión más actual).
  13. Rohlling

    Hoooola

    Bienvenido !!
  14. Como bien ha indicado Paco, es una herramienta específica de las distros de Suse. Para las basadas en Debian/Ubuntu lo mejor es usar "apt"
×